/*
Implementations Skeletor v3 - 5/10/2014

oustyles.css

Add styles to overwrite customer CSS, USE WITH CAUTION.

Contributors: Your Name Here
Last Updated: Enter Date Here
*/

.theme--lime .banner__detail, .theme--lime .feature {
    border-top-color: #C1D82F;
}

.theme--gold .banner__detail, .theme--gold .feature {
    border-top-color: #FDB913;
}

.theme--teal .banner__detail, .theme--teal .feature {
    border-top-color: #009FC2;
}


/* added for #39580 */
.feed__item {
	border-top: .1rem solid #d9d9d9;
	padding: 1rem 0;
}
#universal-news-feed .feed__image {
    max-width: 20rem;
}

/* added for #67415 */
.accordion__toggle h1,
.accordion__toggle h2,
.accordion__toggle h3,
.accordion__toggle h4,
.accordion__toggle h5,
.accordion__toggle h6 {
	font-family: inherit;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	margin-bottom: inherit;
}